Your submission was sent successfully! Close

CVE-2010-2795

This CVE does not apply to software in Ubuntu archives.

Not in Ubuntu